/********************
CafeLouvre.cz

by: David Eskel Spohr
		eskel.work at gmail

colours:
*********************
hnědá:       #432A1A;
béžová:      #C8AF8F;
********************/

/********************************** FONTS *************************************/

@font-face {
		font-family: 'MyBellGothicStdBlack';
		src: url('../fonts/bell-webfont.eot');
		src: url('../fonts/bell-webfont.eot?#iefix') format('embedded-opentype'),
				 url('../fonts/bell-webfont.woff') format('woff'),
				 url('../fonts/bell-webfont.ttf') format('truetype'),
				 url('../fonts/bell-webfont.svg#MyBellGothicStdBlack') format('svg');
		font-weight: normal;
		font-style: normal;

}

::selection {
	background: #dedede;
}
::-moz-selection {
	background: #dedede;
}

/********************************** BASIC *************************************/

	html {
		font-family: Verdana, "Geneva CE", lucida, sans-serif;
		color: #393939;
		font-size: 8.7pt;
		background-color: #F9E5CE;
		background-image: url("../img/bg.jpg");
		background-repeat: repeat;
		background-position: top center;
		min-width: 900px;
		padding: 0px;
		margin: 0px;
	}
	
	body {
		text-align: center;
		background-image: url("../img/bg_grad.jpg");
		background-position: top center;
		background-repeat: repeat-x;
		margin: 0px;
		padding: 0px;
		margin: 0px;
		min-height: 800px;
		min-width: 900px;
	}
	
	a img {
		border: none;
	}
	
/******************************************************************************/
	
	h1, h2, h3, h4, h5, h6 {
		font-family: Century Schoolbook, Bookman Old Style, Georgia, serif;
		font-weight: normal;
		margin: 1em 0 0.5em;
		color: #432A1A;
	}

	.h2 {
		margin: 48px 0 24px;
		text-align: center;
		text-transform: uppercase;
		font-family: "MyBellGothicStdBlack";
		font-size: 13pt;
		color: #432a1a;
		text-shadow: 1px 1px 0px #fff, 2px 2px 0 #dedede;   
	}
	
	h3, .h3 {
		text-transform: uppercase;
		font-family: "MyBellGothicStdBlack";
		font-size: 11pt;
		text-shadow: 1px 1px 0px #fff, 2px 2px 0 #dedede;
		margin-top: 0px;
	}

/******************************************************************************/
	
	input, select {
		border: 1px solid #a7a6aa;
		padding: 5px;
		font-size: 9pt;
		font-family: Arial;
	}
	
	a {
		color: #432A1A;
		text-decoration: none;
	}
	
	.Text a {
		text-decoration: underline;
	}
	
	.Text a:hover {
		text-decoration: none;
	}
	
	a:hover h3 {
		color: #c9b090;
		cursor: pointer;
	}

	p {
		padding: 0px;
		line-height: 200%;
		text-align: justify;
	}
	
	.left {
		text-align: left;
	}
	
	.right {
		text-align: right;
	}
	.center {
		text-align: center;
	}
	
	textarea {
		font-family: Verdana, "Geneva CE", lucida, sans-serif;
		font-size: 9pt;
		line-height: 180%;
		padding: 5px;
	}
	
	ul {
		list-style: none;
		margin: 0px;
		padding: 0px;
	}
	
	li {
		font-size: 9pt;
		min-height: 20px;
		list-style-position: inside;
		list-style-image: url("../img/li.gif");
	}
	
	form {
		padding: 0px;
		margin: 0px;
	}
	
	td {
		vertical-align: top;
	}
	
	input.Button, button {
		cursor: pointer;
	}
	
	.cls {
		clear: both;
	}
	
/**********************************  IDs  *************************************/
	
	#CONTAINER {
		width: 100%;
	}
	
	#LOGO {
		position: relative;
		width: 900px;
		height: 164px;
		margin: auto;
	}
	
		#LOGO #ImgLogo_cs, #LOGO #ImgLogo_en {
			outline: none;
			position: absolute;
			top: 30px;
			left: 299px;
			width: 300px;
			height: 120px;
			background-repeat: no-repeat;
		}
		#LOGO #ImgLogo_cs {
			background-image: url("../img/logoCS.png");
		}
		#LOGO #ImgLogo_en {
			background-image: url("../img/logoEN.png");
		}
		
		#LOGO #Language {
			position: absolute;
			top: 0px;
			right: 0px;
			width: 120px;
			height: 39px;
		}
		#LOGO #Language a {
			display: block;
				height: 0px !important;
				height /**/:25px;
				padding-top: 39px;
				overflow: hidden;
			width: 100%;
			background-image: url("../img/language2.jpg");
			background-repeat: no-repeat;
		}
		#LOGO #Language .cs {
			background-position: top right;
		}
		#LOGO #Language .en {
			background-position: top left;
		}
		
	#BODY {
		position: relative;
		width: 900px;
		margin: auto;
		text-align: left;
		min-height: 750px;
		background-image: url("../img/lines.jpg");
		background-repeat: repeat-y;
		background-color: #FFF;
	}
	
		#BODY #FEETHOLDER {
			height: 290px;
			width: 100%;
		}
	
		#BODY #FEETHOLDER2 {
			height: 70px;
			width: 100%;
			margin-bottom: 50px;
		}
	
		#BODY #CONTENT {
			margin: auto;
			text-align: left;
			width: 820px;
			min-height: 150px;
		}
		
		#BODY #CONTENT .Text {
			margin: auto;
			width: 740px;
			position: relative;
		}
	
		#BODY #Shadow_right, #BODY #Shadow_left {
			position: absolute;
			top: 0px;
			width: 10px;
			height: 100%;
			background-repeat: repeat-y;
		}
	
		#BODY #Shadow_right {
			right: -10px;
			background-image: url("../img/shadow_right.jpg");
		}
	
		#BODY #Shadow_left {
			left: -10px;
			background-image: url("../img/shadow_left.jpg");
		}
		
		#BODY #Shadow_right_grad, #BODY #Shadow_left_grad {
			position: absolute;
			top: 0px;
			width: 10px;
			height: 500px;
			background-repeat: no-repeat;
		}
	
		#BODY #Shadow_right_grad {
			right: -10px;
			background-image: url("../img/shadow_right_grad.jpg");
		}
	
		#BODY #Shadow_left_grad {
			left: -10px;
			background-image: url("../img/shadow_left_grad.jpg");
		}
	
		#BODY #Shadow_bottom {
			position: absolute;
			bottom: -10px;
			left: -10px;
			width: 920px;
			height: 10px;
			background-image: url("../img/shadow_bottom.jpg");
			background-repeat: repeat-x;
			background-position: top;
		}
	
/******************************** FEET ****************************************/
	
		
		#FEET a:hover {
			text-decoration: underline;
		}
	
		#BODY #FEET {
			position: absolute;
			bottom: 0px;
			left: 0px;
			background-image: url("../img/lines_feet.gif");
			background-repeat: repeat-y;
			background-color: #e9decd;
			height: 275px;
			width: 100%;
			color: #4F4F4F;
		}
	
			#BODY #FEET #Ornate {
				position: absolute;
				top: -25px;
				left: 0px;
				height: 25px;
				width: 100%;
				background-image: url("../img/ornate_feet.jpg");
				background-repeat: no-repeat;
				background-position: center;
			}
	
			#BODY #FEET #Top_border {
				position: absolute;
				top: 0px;
				left: 0px;
				width: 100%;
				height: 11px;
				background-image: url("../img/feet_topborder.jpg");
				background-repeat: repeat-x;
				background-position: center top;
			}
			
			#BODY #FEET .Three_column .Td_sep {
				width: 40px;
				background-image: url("../img/sep_vert2.jpg");
				background-repeat: no-repeat;
				background-position: 0 60px;
			}
	
		
		#BODY #FEET2 {
			position: absolute;
			bottom: 0px;
			left: 0px;
			background-image: url("../img/sep_1px.jpg");
			background-repeat: no-repeat;
			background-position: center top;
			background-color: #FFF;
			height: 40px;
			width: 100%;
		}
		
			#BODY #FEET #Feet_3column {
				margin-top: 30px;
				height: 100px;
			}
			
			#BODY #FEET .Feetblock {
				margin-top: 25px;
			}
			
			#BODY #FEET td {
				height: 22px;
			}
	
			#BODY #FEET .Three_column .Label {
				width: 59px;
				min-width: 59px;
			}
	
			#BODY #FEET #Links {
				margin-top: 29px;
				list-style-position: inside;
				list-style-image: url("../img/li.gif");
			}
	
			#BODY #FEET #Links li {
				font-size: 8pt;
				height: 22px;
				line-height: 100%;
			}
			
/******************************************************************************/

#BODY #MENU, #BODY #MENU_EN {
	position: relative;
	height: 60px;
	width: 100%;
	background: #222 url("../img/menu.jpg") no-repeat center 6px;
	margin-bottom: 40px;
}

#Menu_line {
	height: 6px;
	width: 100%;
	background-color: #000;
}
#MENU ul {
	position: relative;
	width: 608px;
	height: 54px;
	margin: auto;
}
#MENU ul li {
	padding-left: 1px;
	list-style: none;
	float: left;
}
#MENU ul li:first-child {
	padding-left: 0;
}
#MENU ul li:hover {
	background-image: url('/img/menu.jpg');
	background-repeat: no-repeat;
}
#MENU ul li a {
	padding: 18px 0 18px 0;
	display: block;
	text-align: center;
	line-height: 18px;
	text-transform: uppercase;
	font-family: "MyBellGothicStdBlack";
	font-size: 11pt;
	color: #c6b39b;
}

#Uvod {
	width: 79px;
}
#Uvod:hover, #Uvod.Active {
	background-position: -146px bottom;
}

#MENU_EN #Uvod {
	width: 84px;
	background-position: -227px 0px;
}

#MENU_EN #Uvod:hover, #MENU_EN #Uvod.Active {
	background-position: -122px bottom;
}

#Historie {
	width: 106px;
}

#Historie:hover, #Historie.Active {
	background-position: -225px bottom;
}

#MENU_EN #Historie {
	left: 87px;
	width: 103px;
	background-position: -205px 0px;
}

#MENU_EN #Historie:hover, #MENU_EN #Historie.Active {
	background-position: -205px bottom;
}

#Nabidka {
	width: 106px;
}

#Nabidka:hover, #Nabidka.Active {
	background-position: -332px bottom;
}

#MENU_EN #Nabidka {
	left: 190px;
	width: 84px;
	background-position: -308px 0px;
}

#MENU_EN #Nabidka:hover, #MENU_EN #Nabidka.Active {
	background-position: -308px bottom;
}

#Media {
	width: 87px;
}

#Media:hover, #Media.Active {
	background-position: -439px bottom;
}

#MENU_EN #Media {
	left: 274px;
	width: 162px;
	background-position: -392px 0px;
}

#MENU_EN #Media:hover, #MENU_EN #Media.Active {
	background-position: -392px bottom;
}

#Prostory {
	width: 114px;
}

#Prostory:hover, #Prostory.Active {
	background-position: -527px bottom;
}

#MENU_EN #Prostory {
	left: 436px;
	width: 116px;
	background-position: -554px 0px;
}

#MENU_EN #Prostory:hover, #MENU_EN #Prostory.Active {
	background-position: -554px 54px;
}

#Kontakt {
	width: 110px;
}

#Kontakt:hover, #Kontakt.Active {
	background-position: -642px bottom;
}

#MENU_EN #Kontakt {
	left: 552px;
	width: 109px;
}
	
			
/* KONEC MENU */
			
			#Submenu, #Submenu_en {
				height: 75px;
				position: relative;
			}
	
			#Submenu td, #Submenu_en td {
				vertical-align: middle;
			}
	
			#Sub_Tabulka h2 {
				margin: 0px;
				font-size: 11pt;
				line-height: 100%;
			}
			
			#Sub_Tabulka a {
				display: block;
				outline: none;
				padding-top: 40px;
				overflow: hidden;
				height: 0px !important;
				height /**/:40px;
				background-image: url("../img/submenu_text_cs.jpg");
			}
			
			#Submenu_en #Sub_Tabulka a {
				background-image: url("../img/submenu_text_en.jpg");
			}
	
			/* CS */
			#Sub_Tabulka #Snidane a {
				background-position: -5px -11px;
				width: 80px;
			}
	
			#Sub_Tabulka #Snidane a:hover, #Sub_Tabulka #Snidane.Sub_Active a {
				background-position: -5px 49px;
			}
	
			/* EN */
			#Submenu_en #Sub_Tabulka #Snidane a {
				background-position: -5px -11px;
				width: 101px;
			}
	
			#Submenu_en #Sub_Tabulka #Snidane a:hover, #Submenu_en #Sub_Tabulka #Snidane.Sub_Active a {
				background-position: -5px 49px;
			}
	
			/* CS */
			#Sub_Tabulka #Obedy a {
				background-position: -106px -11px;
				width: 64px;
			}
	
			#Sub_Tabulka #Obedy a:hover, #Sub_Tabulka #Obedy.Sub_Active a {
				background-position: -106px 49px;
			}
	
			/* EN */
			#Submenu_en #Sub_Tabulka #Obedy a {
				background-position: -116px -11px;
				width: 66px;
			}
	
			#Submenu_en #Sub_Tabulka #Obedy a:hover, #Submenu_en #Sub_Tabulka #Obedy.Sub_Active a {
				background-position: -116px 49px;
			}
	
			/* CS */
			#Sub_Tabulka #Aktualni a {
				background-position: -192px -11px;
				width: 220px;
			}
	
			#Sub_Tabulka #Aktualni a:hover, #Sub_Tabulka #Aktualni.Sub_Active a {
				background-position: -192px 49px;
			}
	
			/* EN */
			#Submenu_en #Sub_Tabulka #Aktualni a {
				background-position: -192px -11px;
				width: 174px;
			}
	
			#Submenu_en #Sub_Tabulka #Aktualni a:hover, #Submenu_en #Sub_Tabulka #Aktualni.Sub_Active a {
				background-position: -192px 49px;
			}
	
			/* CS */
			#Sub_Tabulka #Vecere a {
				background-position: -434px -11px;
				width: 75px;
			}
	
			#Sub_Tabulka #Vecere a:hover, #Sub_Tabulka #Vecere.Sub_Active a {
				background-position: -434px 49px;
			}
	
			/* EN */
			#Submenu_en #Sub_Tabulka #Vecere a {
				background-position: -424px -11px;
				width: 70px;
			}
	
			#Submenu_en #Sub_Tabulka #Vecere a:hover, #Submenu_en #Sub_Tabulka #Vecere.Sub_Active a {
				background-position: -424px 49px;
			}
			
			/* CS */
			#Sub_Tabulka #Napoje a {
				background-position: -530px -11px;
				width: 73px;
			}
	
			#Sub_Tabulka #Napoje a:hover, #Sub_Tabulka #Napoje.Sub_Active a {
				background-position: -530px 49px;
			}
	
			/* EN */
			#Submenu_en #Sub_Tabulka #Napoje a {
				background-position: -510px -11px;
				width: 101px;
			}
	
			#Submenu_en #Sub_Tabulka #Napoje a:hover, #Submenu_en #Sub_Tabulka #Napoje.Sub_Active a {
				background-position: -510px 49px;
			}
			
			/* CS */
			#Sub_Tabulka #Deserty a {
				background-position: -618px -11px;
				width: 82px;
			}
	
			#Sub_Tabulka #Deserty a:hover, #Sub_Tabulka #Deserty.Sub_Active a {
				background-position: -618px 49px;
			}
	
			/* EN */
			#Submenu_en #Sub_Tabulka #Deserty a {
				background-position: -618px -11px;
				width: 90px;
			}
	
			#Submenu_en #Sub_Tabulka #Deserty a:hover, #Submenu_en #Sub_Tabulka #Deserty.Sub_Active a {
				background-position: -618px 49px;
			}
	
			#Sub_Tabulka {
				background-image: url("../img/submenu_bg.jpg");
				background-repeat: repeat-x;
				margin: auto;
				height: 75px;
			}
			
			#Sub_Tabulka td {
				position: relative;
				/*padding-left: 5px;
				padding-right: 5px;*/
			}
			
			#Sub_Tabulka .SubSep {
				background: url("../img/submenu_sep.jpg");
				background-repeat: no-repeat;
				background-position: center 35px;
				width: 6px;
				padding: 0px;
			}
			
			#Sub_Tabulka #Sub_Left, #Sub_Tabulka #Sub_Right {
				width: 19px;
				padding: 0px;
			}
			
			#Sub_Tabulka #Sub_Left {
				background: url("../img/submenu_left.jpg");
				background-repeat: no-repeat;
				background-position: left;
				padding-left: 20px;
			}
	
			#Sub_Tabulka #Sub_Right {
				background: url("../img/submenu_right.jpg");
				background-repeat: no-repeat;
				background-position: right;
				padding-right: 20px;
			}
	
/********************************  CONTENT  ***********************************/
	
	/* IMAGES AND BORDERS */
	
	.Large_promo_border {
		border: 13px #dedede solid;
		width: 714px;
		margin: auto;
		margin-bottom: 40px;
	}

	.Large_promo_border2 {
		border: 13px #dedede solid;
		width: 499px;
		margin: auto;
		padding: 5px;
		margin: 40px;
	}

	.Large_promo {
		position: relative;
		border: 5px #FFF solid;
	/*  width: 704px;
		background-image: url("../img/hp_promo_1.jpg");
		height: 254px;*/
	}
	
	.Small_promo_border {
		margin-top: 10px;
		border: 8px #dedede solid;
		width: 204px;
		height: 104px;
	}

	.Small_promo {
		border: 5px #FFF solid;
	}
	
	#imagesPromo {
		width: 100%;
		height: 254px;
		overflow: hidden;
	}
	
	#promo_news {
		width: 730px;
		position: relative;
		padding-left: 45px;
		padding-right: 45px;
	}
	
	#promo_news .slides_container div {
		width: 725px;
		margin-bottom: 20px;
		line-height: 200%;
	}
	
	#promo_news .slides_container div a {
		color: #393939;
	}
	
	#promo_news .slides_container div a:hover {
		text-decoration: none;
	}
	
	#promo_news h2 {
		margin: 0 0 10px 0;
	}
	
	#promo_news p {
		margin: 0;
	}
	
	#promo_news .prev, #promo_news .next {
		display: none;
	}
	
	#promo_news .pagination {
		text-align: center;
		margin: 0;
		padding-top: 3px;
	}
	
	#promo_news ul.pagination {
		list-style: none outside none;
	}
	
	#promo_news .pagination li {
		list-style-type: none;
		display: inline;
		padding: 0 5px;
	}
	
	#promo_news .pagination li a {
		width: 7px;
		height: 0;
		padding-top: 7px;
		display: inline-block;
		background-image: url("../img/slideshow_dots.png");
		background-position: 0 0;
		overflow: hidden;
	}
	
	#promo_news .pagination li.current a {
		background-position: 0 7px;
	}
	
	.Separator {
		height: 1px;
		width: 100%;
		background-image: url("../img/sep_1px.jpg");
		background-repeat: no-repeat;
		background-position: center top;
		background-color: #FFF;
		margin-top: 40px;
		margin-bottom: 40px;
	}
	
	.Separator2 {
		height: 1px;
		width: 820px;
		background: #e8e8e8;
		margin: auto;
	}
	
	
	.sep_vert_hist {
		background-image: url("../img/sep_vert_hist.jpg") !important;
	}
	
	.sep_vert4 {
		background-image: url("../img/sep_vert4.jpg") !important;
	}
	
	.sep_vert5 {
		background-image: url("../img/sep_vert5.jpg") !important;
	}
	
	.sep_vert6 {
		background-image: url("../img/sep_vert6.jpg") !important;
	}
	
	.sep_vert7 {
		background-image: url("../img/sep_vert7.jpg") !important;
	}
	
	.sep_vert8 {
		background-image: url("../img/sep_vert8.jpg") !important;
	}
	
	.Three_column, .Two_column {
		margin: auto;
		width: 740px;
	}
	
		.Three_column .Td_sep, .Three_column .Td_sep2 {
			width: 40px;
			background-image: url("../img/sep_vert3.jpg");
			background-repeat: no-repeat;
			background-position: center bottom;
		}
		
		.Two_column .Td_sep, .Two_column .Td_sep2 {
			width: 80px;
			background-image: url("../img/sep_vert3.jpg");
			background-repeat: no-repeat;
			background-position: center bottom;
		}

		.Three_column .Td_sep2, .Two_column .Td_sep2 {
			background-image: url("../img/sep_vert5b.jpg");
		}
	
		.Three_column td {
			width: 220px;
		}
		
		.Two_column td {
			width: 330px;
		}
		
		.Three_column h3 {
			margin-bottom: 0px;
		}
	
		.Three_column table, .Three_column .Promo_text {
			line-height: 180%;
			font-size: 8pt;
			margin: 0px;
			padding: 0px;
			margin-top: 15px;
		}
			
		#Hp_3column a.Promo {
			color: #9E9E9E;
			display: block;
			width: 100%;
			height: 100%;
		}
	
		#Hp_3column a.Promo:hover {
			text-decoration: none;
			color: #c9b090;
		}
		
		#Hp_3column a.Promo:hover .Small_promo_border {
			border: 8px #c9b090 solid;
		}
		
		.Three_column #space {
			height: 25px;
		}
	
	.Ft_Nadpis {
		margin-top: 15px;
	}
	
	#Hp_Nadpis7 {
		margin-bottom: 20px;
		float: left;
	}
	
	#RSSlink {
		text-decoration: none;
	}
	
	#RSSicon {
		display: block;
		width: 50px;
		height: 20px;
		float: left;
		margin-left: 10px;
		background: url("../img/rss.jpg");
		background-position: top center;
		background-repeat: no-repeat;
	}
	
	#RSSicon:hover {
		background-position: bottom center;
	}
	
	
	
/*************************** Historie *****************************************/
	
	#His_left {
	}
	
	#His_right {
		padding-top: 30px;
	}
	
	#His_left p {
		padding-top: 10px;
		line-height: 220%;
	}
	
	#His_left p:first-letter {
		padding-left: 15px;
	}
	
	#His_sep {
		position: relative;
		margin-left: 32px;
		margin-top: 30px;
		float: left;
		width: 9px;
		height: 2070px;
		background: url('../img/historie/sep.png') repeat-y;
	}
	
	#His_sep_top {
		position: absolute;
		top: -16px;
		width: 9px;
		height: 16px;
		background: url('../img/historie/sep_top.png') no-repeat;
	}

	#His_sep_bot {
		position: absolute;
		bottom: -16px;
		width: 9px;
		height: 16px;
		background: url('../img/historie/sep_bot.png') no-repeat;
	}
	
	#His_hor_sep {
		margin: auto;
		margin-top: 10px;
		margin-bottom: 30px;
		width: 100%;
		height: 25px;
		border-top: 1px #e8e8e8 solid;
		background: url('../img/historie/sep_hor.png') no-repeat;
		background-position: center center;
	}
	
	.HistorieFotky {
		width: 300px;
		display: block;
		border: 13px #dedede solid;
		margin-bottom: 40px;
		padding: 5px;
	}
	
	#His_Promo {
		margin-top: 20px;
	}
	
	.His_Nadpis {
		margin-top: 20px;
	}
	#His_3column .Promo_text {
		padding-bottom: 20px;
	}
	
	#His_3column .Promo_text {
		color: #393939;
		font-size: 8.7pt;
		text-align: left;
	}
	
	#His_3column .Td_sep {
		background-image: url("../img/sep_vert_hist.jpg");
		background-repeat: no-repeat;
		background-position: center bottom;
	}
	
	#His_3column .Small_promo_border {
		height: 204px;
	}
	
/**************************** Nabidka *****************************************/
	
	.Nab_Nadpis {
		margin-bottom: 20px;
	}
	
	.Row {
		font-family: arial;
		line-height: 200%;
		font-size: 9pt;
		color: #000;
		background: url("../img/dots.jpg");
		background-repeat: repeat-x;
		background-position: 0px 15px;
		position: relative;
	}
	
	.Capitals {
		font-weight: bold;
		text-transform: uppercase;
	}
	.Capitals, .Normal, .Price {
		background: #FFF;
	}
	.Amount1 {
		display: inline-block;
		background: #FFF;
		width: 35px;
		font-size: 8pt;
	}
	.Normal {
		padding-right: 5px;
	}
	.Price {
		display: inline-block;
		text-align: right;
		position: absolute;
		bottom: 0px;
		right: 0px;
		padding-right: 2px;
		padding-left: 10px;
	}
	
	#Miry1, #Miry3 {
		margin-right: 10px;
	}
	
	#Miry1, #Miry2, #Miry3, #Miry4 {
		display: inline-block;
		
	}
	
	.amountBar {
		text-align: right;
		position: absolute;
		top: 0px;
		right: 0px;
		width: 100px;
		height: 30px;
	}

	#Stravenky table {
		width: 100%;
	}
	
	#Stravenky table td {
		background-position: center top;
		background-repeat: no-repeat;  
	}

	#Stravenky .hideText {
		padding-top: 40px;
		overflow: hidden;
		height: 0px !important;
		height /**/:40px;
	}

	#Card1, #Card2, #Card3, #Card4, #Card5, #Card6, #Card7, #Card8, #Card9, #Card10, #Card11, #Card12, #Card13 {
		width: 115px;
		height: 100px;
	}

	#Stravenky .Sep {
		background: url("../img/sep_vert.jpg");
		background-repeat: no-repeat;
		background-position: center center;
		padding: 0px;
	}
	
	#Card1 {
		background: url("../img/loga/1.jpg");
	}

	#Card2 {
		background: url("../img/loga/2.jpg");
	}

	#Card3 {
		background: url("../img/loga/3.jpg");
	}

	#Card4 {
		background: url("../img/loga/4.jpg");
	}

	#Card7 {
		background: url("../img/loga/5.jpg");
	}

	#Card8 {
		background: url("../img/loga/6.jpg");
	}

	#Card9 {
		background: url("../img/loga/7.jpg");
	}

	#Card10 {
		background: url("../img/loga/8.jpg");
	}


	#Card5 {
		background: url("../img/loga/9.jpg");
	}

	#Card6 {
		background: url("../img/loga/10.jpg");
	}

	#Card11 {
		background: url("../img/loga/11.jpg");
	}

	#Card12 {
		background: url("../img/loga/12.jpg");
	}

	#Card13 {
		position: relative;
		background: url("../img/loga/13.jpg");

	}
	#Card13 a{
		position: absolute;
		left: 0;
		top:0;
		right:0;
		bottom:0;
	}
	#Stravenky:hover #Card1, #Stravenky:hover #Card2, #Stravenky:hover #Card3, #Stravenky:hover #Card4, #Stravenky:hover #Card5, #Stravenky:hover #Card6, #Stravenky:hover #Card7, #Stravenky:hover #Card8, #Stravenky:hover #Card9, #Stravenky:hover #Card10, #Stravenky:hover #Card11, #Stravenky:hover #Card12, #Stravenky:hover #Card13 {
		background-position: center bottom;
	}

	
/**************************** Media *****************************************/
	#media {
			margin: auto;
			margin-top: 50px;
			margin-bottom: 50px;
	}
	
	
	#media .MedSpace {
		width: 20px;
	}
	
	table#media td a {
		position: relative;
	}
	table#media td a h3 {
		margin-bottom: 12px;
		color: #432a1a;
	}
	img.bordered {
		padding: 5px;
		border: 13px solid #dedede;
	}
	img.bordered:hover,
	table#media td:hover img.bordered {
		border-color: #C9B090;
	}  
	table#media td:hover h3 {
		color: #C9B090;
	}  
	
	.Photo, .Award {
		border: 13px #DEDEDE solid;
		padding: 5px;
		display: inline-block;
		margin-right: 35px;
	}
	.Award.tripadvisor {
		margin-left: -10px;
		border: none;
		width: 155px;
		padding: 0;
	}
	.gallery-folder .Photo {
		padding: 0;
		border: none;
	}
	.LastInRow {
		margin-right: 0px;
	}

/**************************** Games *****************************************/
.games {
	margin-top: 20px;
	margin-bottom: 20px;
}

.games #His_sep {
	height: 1550px;
	margin-top: 0;
}
.games .item {
	position: relative;
	padding-bottom: 30px;
}
.games .item p {
	padding-bottom: 5px;
}
.games .item td.right {
	width: 150px;
}

.game-fotogallery {
	border-top: 1px solid #e8e8e8;
}
.game-fotogallery .inner {
	width: 740px;
	margin: 40px auto 0;
}
.game-fotogallery a {
	display: block;
	float: left;
}
.game-fotogallery a img {
	display: block;
	padding: 5px;
	margin-right: 39px;
	border: 13px solid #dedede;
}
.game-fotogallery a:hover img {
	border-color: #C9B090;
}
.game-fotogallery a img.last {
	margin-right: 0;
}


/**************************** Videa *****************************************/

	.videa h2 {
		padding: 0 37px;
	}
	.videos {
		margin: 50px 70px 0;
	}
	.videos li {
		float: left;
		margin-bottom: 40px;
		list-style: none;
	}
	.videos li:last-of-type {
		margin-bottom: 0;
	}
	.videos li h3 {
		margin-bottom: 22px;
		color: #856236;
	}
	.videos li a {
		position: relative;
		display: block;
	}
	.videos li a img {
		display: block;
		padding: 5px;
		border: 13px solid #dedede;
	}
	.videos li a span {
		position: absolute;
		top: 50%;
		left: 50%;
		display: block;
		width: 34px;
		height: 41px;
		margin: -17px 0 -20px;
		background: url("../img/play.png");
	}
	 .videos li iframe {
		display: block;
		padding: 5px;
		border: 13px solid #dedede;
	 }
	
/**************************** Prostory ****************************************/
	
	#Pro_Buttons {
		height: 170px;
	}
	
	#Pro_Buttons td, #Res_Buttons td {
		text-align: center;
	}
	
	#Pro_Buttons a img {
		border: none;
	}
	
	#Pro_Buttons p {
		margin-top: 0px;
	}
	
	.Pro_Table {
		margin-bottom: 30px;
	}
	
	.Pro_Table .Td_sep, #Pro_Buttons .Td_sep, .Pro_Table2 .Td_sep {
		background-image: url("../img/sep_vert5b.jpg");
		background-position: center top;
		background-repeat: no-repeat;
		width: 80px;
	}
	#Pro_Buttons .Td_sep {
		background-image: url("../img/sep_vert4.jpg");
		background-position: center bottom;
	}
	#Pro_Table2 .Td_sep {
		background-image: url("../img/sep_vert9.jpg");
		background-position: center top; 
	}
	.en #Pro_Table2 .Td_sep {
		background-image: url("../img/sep_vert5b.jpg");
	}
	.Pro_Table2 .Td_sep {
		background-position: center bottom;
	}
	
	
	#Res_Buttons {
		padding-top: 20px;
		width: 100%;
	}
	
	#Res_Buttons .Td_sep {
		background-image: url("../img/sep_vert6.jpg");
	}
	
	.Pro_Text_Td {
		width: 320px;
	}
	
	p.Headline {
		color: #7e7e7e;
		margin: 0px;
		height: 35px;
	}
	
	/* Reservation page */
	
	#resSeparator {
		margin-top: 32px;
		margin-bottom: 30px;
	}
	
	
	#suma {
		margin-top: 17px;
		font-size: 9pt;
		font-family: Arial;
	}
	
	#reserveForm {
		line-height: 180%;
	}

	#reserveForm .error{
		color: red;
	}
	
	#reserveForm .Pro_Table2 .Td_sep {
		background-image: url("../img/sep_vert.jpg");
		background-position: center center;
	}
	
	#reserveForm label{
		display: block;
		font-size: 9pt;
		margin-bottom: 10px;
		margin-top: 10px;
		font-weight: bold;
	}
	
	#Rez_Cas label, #Rez_Suma label {
		margin-top: 10px;
	}
	
	#Rez_Place {
		width: 335px;
	}
	
	#Rez_Note {
		padding-top: 9px;
	}
	
	#Rez_Pay .bank {
		width: 170px;
	}
	
	#Rez_Pay .bankOption, #Rez_Pay .bank {
		padding-top: 10px;
		padding-bottom: 10px;
	}
	
	.bankImage1 {
		/* karty */
		background: url("../img/loga/banky.png?v=2") no-repeat;
		background-position: 0px 1px;
	}
	.bankImage2 {
		/* KB */
		background: url("../img/loga/banky.png?v=2") no-repeat;
		background-position: 0px -46px;
	}
	.bankImage3 {
		/* Reiffeisen */
		background: url("../img/loga/banky.png?v=2") no-repeat;
		background-position: 0px -90px;
	}
	.bankImage4 {
		/* mBank */
		background: url("../img/loga/banky.png?v=2") no-repeat;
		background-position: 0px -134px;
	}
	.bankImage5 {
		/* GE money */
		background: url("../img/loga/banky.png?v=2") no-repeat;
		background-position: 0px -177px;
	}
	.bankImage6 {
		/* Volksbank */
		background: url("../img/loga/banky.png?v=2") no-repeat;
		background-position: 0px -220px;
	}
	.bankImage7 {
		/* Fio */
		background: url("../img/loga/banky.png?v=2") no-repeat;
		background-position: 0px -265px;
	}
	.bankImage8 {
		/* převod */
	}
	.bankImageX {
		/* PayU */
		display: inline-block;
		width: 80px;
		height: 35px;
		margin-bottom: -15px;
		background: url("../img/loga/banky.png?v=2") no-repeat;
		background-position: 0px -310px;
	}
	
	#reserveForm .radio {
		height: 24px;
		vertical-align: middle;
		border: none;
	}
	
	#reserveForm .options label {
		display: inline;
		font-weight: normal;
		padding-left: 5px;
		font-size: 9pt;
		vertical-align: middle;
	}
	
	#reserveForm .note {
		height: 110px;
		width: 315px;
	}

	#reserveForm .noMargin {
		margin-top: 0px;
	}

	#Rez_kontaktform {
		margin-bottom: 35px;
	}

	#Rez_kontaktform label {
		margin-top: 25px;
	}

	#Rez_Name {
		width: 325px;
	}
	
	#Rez_Name td {
		padding-right: 10px;
	}
	
	#Rez_tdspace {
		width: 20px;
	}
	
	#reserveForm input {
		padding-top: 5px;
		padding-bottom: 5px;
	}
	
	#reserveForm input.name, #reserveForm input.surname {
		width: 100%;
	}
	
	#reserveForm input.phone {
		width: 140px;
	}
	
	#reserveForm input.email {
		width: 315px;
	}

	#reserveForm .time {
		width: 50px;
	}
	
	#reserveForm .clearTable {
		margin: 0px;
		padding: 0px;
	}
	
	.informationListSmall {
		margin-top: 20px;
		margin-bottom: 8px;
		padding-left: 14px;
	}
	
	.informationListSmall li{
		list-style-position: outside !important;
		font-size: 8pt;
		margin-bottom: 2px;
	}
	
	.informationList li{
		margin-bottom: 4px;
	}
	
	/* DATE PICKER */
		
	input.datepicker {
		background: transparent url('../img/calendar.jpg') no-repeat;
		background-position: 85px center;
		border: 1px solid #a7a6aa;
		width: 100px;
	}
	
	input.timepicker {
		background: transparent url('../img/time.png') no-repeat;
		background-position: 50px center;
		border: 1px solid #a7a6aa;
		width: 65px;
	}
	
	fieldset {
		padding: .5em;
		margin: .3em 0;
		background: #EAF3FA;
		border: 1px solid #b2d1eb;
	}
	
	th {
		width: 8em;
		text-align: right;
	}


	.timeicon, .dateicon {
		display: inline-block;
		width: 23px;
		height: 16px;
		margin-bottom: -3px;
	}

	.dateicon {
		background: url('../img/calendar.jpg') no-repeat;
	}

	.timeicon {
		background: url('../img/time.png') no-repeat;
	}
	
	
	
	/*    Tour Page    */
	
	#tourFrame {
		border: none;
		overflow: hidden;
		width: 499px;
	}
	
	.tooltip {
		cursor: help;
	}
	
	.underline {
		border-bottom: 1px grey dotted;
	}

	
	/***************************** Kontakt ****************************************/
	
	#Kontakt_table {
		width: 100%;
		margin-top: 20px;
	}
	
	#Kontakt_table td {
		padding-top: 10px;
	}
	
	#Kontakt_table .Kon_Nadpis {
		margin-top: 5px;
	}
	
	#Kon_Nadpis2, #Kon_Nadpis5 {
		margin-bottom: 7px;
	}
	
	#Kontakt_table table {
		text-align: left;
		float: right;
		margin-bottom: 5px;
	}
	
	#Kontakt_table p {
		margin-top: 5px;
	}
	
	#Kontakt_table .Td_sep {
		width: 60px;
		background-image: url("../img/sep_vert.jpg");
		background-position: center bottom;
		background-repeat: no-repeat;
	}
	
	#Kontakt_form textarea {
		width: 713px;
		height: 205px;
		background: #f6f6f6 url("../img/emblem2.jpg") no-repeat center center;
		border: none;
		padding: 12px;
		margin-top: 20px;
		overflow: hidden;
		margin-bottom: 40px;
		
		-webkit-box-shadow: inset 0px 0px 5px 0px rgba(0, 0, 0, 0.5);
		-moz-box-shadow: inset 0px 0px 5px 0px rgba(0, 0, 0, 0.5);
		box-shadow: inset 0px 0px 5px 0px rgba(0, 0, 0, 0.5);
	}
	
	#Kontakt_form {
		text-align: center;
	}
	
	#Kontakt_form input {
		margin: auto;
	}

	#emailTable td {
		vertical-align: middle;
	}

	#emailTable {
		width: 100%;
		margin-bottom: 40px;
	}

	#Kontakt_form .email {
		width: 465px;
		padding: 10px;
		background: #f6f6f6;
		border: none;
		-webkit-box-shadow: inset 0px 0px 5px 0px rgba(0, 0, 0, 0.5);
		-moz-box-shadow: inset 0px 0px 5px 0px rgba(0, 0, 0, 0.5);
		box-shadow: inset 0px 0px 5px 0px rgba(0, 0, 0, 0.5);
	}
	
	#Kontakt_table {
		height: 220px;
	}
	
	#Kontakt_table .Kon_Td {
		width: 337px;
		text-align: right;
	}
	
	#Kontakt_table .Kon_Days {
		width: 130px;
	}
	
	#Kon_Rezervace td {
		line-height: 170%;
		width: 50%;
	}
	
	
	/*	DOTAZNÍKY	*/
	
	.Survey .Td_sep2 {
		background-position: top;
	}
	
	.Dot_Podnadpis {
		margin: 0;
		color: #393939;
		font-weight: bold;
		font-size: 1em;
		font-family: Verdana, Arial, sans-serif;
	}
	
	.Dot_Seznam {
		margin: 30px 0 20px 10px;
	}
	
	.Dot_Seznam2 {
		margin: 25px 0 0px 0px;
	}
	
	.Dot_Seznam li {
		margin-bottom: 15px;
		list-style: none;
	}
	
	.Dot_Seznam2 li {
		margin-bottom: 10px;
		list-style: none;
	}
	
	.Dot_Rating {
		float: right;
	}
	
	.Dot_Rating label {
		display: none;
	}
	
	.Dot_note {
		width: 713px;
		height: 205px;
		background: #f6f6f6 url("../img/emblem2.jpg") no-repeat center center;
		border: none;
		padding: 12px;
		margin-top: 20px;
		overflow: hidden;
		margin-bottom: 40px;
		
		-webkit-box-shadow: inset 0px 0px 5px 0px rgba(0, 0, 0, 0.5);
		-moz-box-shadow: inset 0px 0px 5px 0px rgba(0, 0, 0, 0.5);
		box-shadow: inset 0px 0px 5px 0px rgba(0, 0, 0, 0.5);
	}
	
	.Dot_email {
		width: 300px;
		padding: 10px;
		margin-top: 15px;
		border: none;
		background: #f6f6f6;
		-webkit-box-shadow: inset 0px 0px 5px 0px rgba(0, 0, 0, 0.5);
		-moz-box-shadow: inset 0px 0px 5px 0px rgba(0, 0, 0, 0.5);
		box-shadow: inset 0px 0px 5px 0px rgba(0, 0, 0, 0.5);
	}
	
	#RatingForm ul.error {
		margin-bottom: 40px;
		text-align: center;
		color: maroon;
		font-weight: bold;
	}
	
	#RatingForm ul.error li {
		list-style-image: none !important;
	}
	
	/* GLOBAL */

	
	.OdeslatEN, .OdeslatCS {
		width: 241px;
		height: 59px;
		padding: 0px;
		background-image: url("../img/button_odeslat_cs.jpg");
		background-repeat: no-repeat;
		border: none;
		font-size: 0;
		line-height: 0;
		display: inline-block;
		text-indent: -999em;
		cursor: pointer;
		color: transparent;
	}
	
	.OdeslatEN {
		background-image: url("../img/button_odeslat_en.jpg");
		background-repeat: no-repeat;
	}
	
	.sent {
		background-image: url("../img/ok.jpg");
		background-repeat: no-repeat;
		background-position: left center;
		padding: 10px;
		padding-left: 45px;
	}

	.failed {
		background-image: url("../img/fail.jpg");
		background-repeat: no-repeat;
		background-position: left center;
		padding: 10px;
		padding-left: 45px;
	}

	label.small {
		font-weight: normal !important;
		font-size: 8pt !important;
	}
	
	.width200 {
		width: 200px;
	}

/* brunch */
.brunch {
	background: url('../img/brunch.jpg') -39px 140px no-repeat;
	
}
#BODY #CONTENT .brunch {
	text-align: center;
}
#BODY #CONTENT .brunch p {
	text-align: center;
	margin: 0;
	line-height: 160%;
}
.brunch .big {
	font-size: 16px;
	font-weight: bold;
}
.brunch .mid {
	font-size: 14px;
}
.brunch .red {
	color: #E30513;
}
.brunch .h2 {
	margin: 10px 0 300px 0;
	font-size: 50px;
}
.brunch .perex {
	padding: 20px 0;
}
.brunch .price {
	padding: 20px 0;
}
.brunch .price span {
	display: inline-block;
	padding: 10px;
	border: 1px solid #E30513;
	border-radius: 6px;
}
.brunch .price strong {
	font-size: 14px;
}

.tea-on-5 {
	overflow: hidden;
}
.tea-on-5__img {
	float: left;
	width: 240px !important;
}
.tea-on-5__img img {
	display: block;
	margin: 8px;
	border: 5px #FFF solid;
	box-shadow: 0 0 0 8px #dedede;
}
.tea-on-5__content {
	width: 486px !important;
	padding-left: 14px;
	float: left;
}
.tea-on-5__content h3 {
	font-family: "MyBellGothicStdBlack", Arial, sans-serif;
	color: #c9b092 !important;
	text-shadow: none;
}
.slides_container .right {
	padding-right: 20px;
}
